.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4e426e1f-a0d8-e7e1-ec03-5c127383a877 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e426e1f-a0d8-e7e1-ec03-5c127383a877) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ee5b2e9f-ebbe-0fd5-bbbc-2f54fdf6b76e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ee5b2e9f-ebbe-0fd5-bbbc-2f54fdf6b76e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bdfae85a-0da0-063a-3085-742a7ecba811 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bdfae85a-0da0-063a-3085-742a7ecba811) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
